BOSCO_STOP(1)

NAME
bosco_stop - HTCondor Manual

Shut down HTCondor daemons in a Bosco installation. bosco_stop bosco_stop command

SYNOPSIS

bosco_stop

DESCRIPTION

bosco_stop is part of the Bosco system for accessing high throughput computing resources from a local desktop. For detailed information, please see the Bosco web site: https://osg-bosco.github.io/docs/.

bosco_stop shuts down the HTCondor daemons that are installed and running as part of the Personal HTCondor. It is the equivalent of condor_off.

AUTHOR
HTCondor Team

COPYRIGHT
1990-2020, Center for High Throughput Computing, Computer Sciences Department, University of Wisconsin-Madison, Madison, WI, US. Licensed under the Apache License, Version 2.0.